Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 08:55:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Anwar Shwyat                    Hi i ordered this since 2021-10-27 i face problem with back tayir sinc one month is going out always how will fix this just note the item still under warranty?           12:29 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            12:29 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:29 PM, 02nd Oct                     Anwar Shwyat                             12:29 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           12:29 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:29 PM, 02nd Oct                     Anwar Shwyat                    2           12:29 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   مرحبًا  ، كيف يمكننا مساعدتك اليوم؟ ??  1 ? حالة الطلب 2 ? عملية الإرجاع 3 ? معلومات استرداد المبلغ 4 ? مواقع المتاجر  أدخل رقم الخيار لتبدأ - مثال: أدخل 1 لمعرفة ? حالة الطلب  To chat in English instead, type the word English           12:29 PM, 02nd Oct                     Anwar Shwyat                    2           12:30 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   تريد إرجاع طلبك؟ لا توجد مشكلة. ? يمكنك الإرجاع عبر 3 طرق سهلة:  1- طلب الإرجاع أونلاين. فقط انتقل إلى سجل الطلبات في حسابي.  2- إرجاع المنتج إلى المتجر الأقرب إليك.  3- الاتصال بفريقنا على 80022297467 لترتيب استلام المنتج منك.  لمزيد من التفاصيل، يرجى الاطلاع على إجراءات الإرجاع في مركز المساعدة. https://helpae.babyshopstores.com/ar/support/solutions/folders/44001186119#           12:30 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   قبل أن تغادر، أخبرني إذا ما كنت ساعدتك في استفسارك ?  أدخل 1 لاختيار نعم أدخل 2 لاختيار لا أدخل 3 للرجوع إلى القائمة الرئيسية ↪️           12:30 PM, 02nd Oct                     Anwar Shwyat                    2           12:32 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ?  أدخل 1 لاختيار نعم أدخل 2 لاختيار لا أدخل 3 للرجوع إلى القائمة الرئيسية ↪️           12:32 PM, 02nd Oct                     Anwar Shwyat                    1           12:32 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   يرجى إدخال عنوان البريد الإلكتروني           12:32 PM, 02nd Oct                     Anwar Shwyat                    [email-masked]           12:32 PM, 02nd Oct                   Babyshop UAE WhatsApp bot                   يرجى الانتظار، موظف خدمة العملاء معك سيكون معك قريبًا ?           12:32 PM, 02nd Oct                   Sohaib                   Hi Anwar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:33 PM, 02nd Oct                     Anwar Shwyat                    Hi sohiab           12:33 PM, 02nd Oct                   Sohaib                   Thank you for sharing the  details. Please allow me a moment to check this for you.           12:36 PM, 02nd Oct                     Anwar Shwyat                    I ordered this item since 2021-10-27 i face now problem with back tayir since one month is going out always how will fix this and the item still under warranty           12:36 PM, 02nd Oct                     Anwar Shwyat                             12:37 PM, 02nd Oct                     Anwar Shwyat                             12:37 PM, 02nd Oct                   Sohaib                   Please allow me a moment to check this for you.           12:38 PM, 02nd Oct                   Sohaib                   Could you please share the video showing the issue           12:42 PM, 02nd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 02nd Oct                     Anwar Shwyat                    * File attached - f5b4f5aa1ab5af93106a9a.mp4 *             12:47 PM, 02nd Oct                     Anwar Shwyat                             12:50 PM, 02nd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and we will get back to you very soon via registered mail           12:52 PM, 02nd Oct                     Anwar Shwyat                    [email-masked]           12:53 PM, 02nd Oct                   Sohaib                   Ok we will get back to you via email provided           12:53 PM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           12:54 PM, 02nd Oct                     Anwar Shwyat                    No thanks           12:54 PM, 02nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948673